/***************************************************************************
 *
 *  ZXEmuT -- ZX Spectrum Emulator with Tcl scripting
 *
 *  Copyright (C) 2012-2022 Ketmar Dark <ketmar@ketmar.no-ip.org>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, version 3 of the License ONLY.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 **************************************************************************/
const unsigned char keyHelpScr[2153] = {
0x78,0xda,0xd5,0x98,0x5f,0x68,0x1b,0xc9,0x1d,0xc7,0x7f,0x23,0x6f,0x9c,0xf5,0xb2,0xa8,
0x72,0xaf,0x86,0xe4,0x68,0x1a,0xe7,0xb0,0x9b,0x9c,0xd3,0x1e,0xd7,0x84,0x0b,0x6e,0x12,
0xd2,0x95,0x50,0x5d,0x7b,0xab,0x8a,0xda,0xb5,0xae,0x71,0x69,0x20,0x3d,0x2e,0x79,0x28,
0xbd,0xe3,0xfa,0xe7,0xa1,0x0f,0x6e,0x90,0x82,0x31,0x8a,0x1a,0x84,0x6b,0x37,0x25,0xa1,
0x3d,0x58,0x99,0x75,0xd8,0x4c,0x94,0x85,0x42,0x13,0x72,0xb9,0x97,0x15,0xa8,0x21,0x67,
0x74,0x4b,0x1f,0x1a,0xa8,0xaf,0x77,0x20,0x81,0x48,0xc5,0xb2,0x08,0xfa,0x50,0xae,0x4f,
0x75,0x7f,0x33,0xab,0x55,0x94,0xd8,0x91,0xd7,0xbd,0x4b,0xd3,0x0e,0xe3,0x61,0x76,0x47,
0xc3,0xfe,0x3e,0xfb,0xfd,0xfd,0x99,0x35,0xc0,0x13,0xdb,0xfa,0xfa,0x3f,0x1f,0xbb,0x13,
0x01,0x98,0xe5,0xa3,0xd8,0xbe,0x95,0x86,0x9e,0x2e,0x9d,0xfd,0x82,0x74,0xed,0x5b,0xaf,
0x3f,0xdd,0x76,0xcf,0x04,0xdb,0xea,0xf9,0xd5,0x91,0x46,0xa2,0x69,0xa9,0x09,0x30,0x97,
0x0c,0xda,0xac,0x7a,0x4b,0xbf,0xfd,0xc8,0x00,0x70,0x9b,0xb0,0x34,0xfc,0xc1,0x2f,0x66,
0x5e,0xfd,0xd2,0xca,0x49,0x78,0x8b,0xf3,0x8f,0x02,0x84,0xe1,0xe4,0xcd,0x89,0xdd,0x57,
0x5d,0xfc,0xd5,0xd7,0xc8,0xe6,0xbd,0x65,0xff,0x2e,0x81,0x1c,0xc7,0x2e,0x11,0x51,0x20,
0xe7,0x24,0x36,0x3f,0x17,0xe2,0x77,0xb0,0xff,0x57,0xf8,0xdf,0xb4,0x20,0x79,0x1a,0xea,
0x16,0xb8,0x55,0xa8,0x58,0xf0,0x66,0x19,0xd4,0x32,0x24,0x6d,0xb0,0x1d,0x76,0x13,0x0c,
0x03,0x0c,0xad,0x87,0x0e,0x4f,0xe7,0xb2,0x1a,0xa5,0x60,0x2c,0x1a,0x34,0x9e,0xf6,0x76,
0x5e,0xa7,0xc8,0x9f,0x8b,0x93,0x91,0x3f,0xfe,0xf0,0xe0,0x64,0x6a,0x64,0x65,0x9a,0xac,
0xa7,0xc9,0x3a,0x7b,0x05,0x38,0xb9,0xf4,0xc6,0xd4,0xc0,0xd0,0x38,0xfe,0x6a,0x3f,0x81,
0xaf,0x72,0xe0,0x7d,0xe4,0x91,0x79,0xcb,0xfe,0x03,0x02,0x89,0x85,0x49,0x6c,0x2f,0xd9,
0xd5,0x4b,0x94,0x10,0x51,0x64,0x12,0xc2,0x3b,0x22,0x89,0x85,0xc8,0x58,0x10,0x7e,0xfb,
0xae,0x85,0x6f,0x39,0x6f,0x83,0xeb,0x6a,0xe3,0x0f,0xaa,0x4d,0x13,0xdc,0xb1,0xaa,0xed,
0x56,0xe3,0x55,0x68,0xda,0xc9,0x00,0xfc,0x73,0x1a,0xd0,0x34,0xa8,0x1a,0xa8,0x0a,0x50,
0x0d,0xe6,0xae,0x02,0xc5,0x8e,0xd4,0x39,0x76,0x13,0xee,0x15,0xa1,0xa2,0xf5,0xdc,0xb9,
0xf9,0xfd,0x62,0x45,0x9b,0x73,0x20,0xb1,0x78,0xbb,0x19,0xb7,0x5a,0xfa,0xff,0xf2,0x32,
0xc0,0x6a,0x9c,0x1c,0x1b,0xfe,0xd1,0x97,0x67,0x18,0xff,0xce,0xf5,0x34,0xfc,0x0b,0xb0,
0x93,0xf5,0xea,0x3b,0x1f,0x4f,0x0e,0x5c,0x4d,0x6c,0xcd,0x8f,0xb2,0x87,0xc2,0x44,0x96,
0xc8,0x01,0x99,0xcc,0x0a,0x64,0x76,0x07,0x11,0x80,0x1c,0xe7,0xfc,0x6a,0x10,0x7e,0x63,
0x4e,0xcb,0x21,0x84,0x01,0x34,0x57,0x35,0x8c,0xb4,0x63,0x40,0xce,0x48,0x53,0x55,0xa1,
0x0a,0xe4,0x4c,0x3d,0x00,0x7f,0x5c,0x83,0x9c,0x02,0x49,0xce,0xbf,0xaa,0x41,0xbc,0x02,
0xf9,0x0a,0xe4,0x90,0xba,0x02,0x49,0x5f,0xff,0x10,0x5d,0x99,0xa6,0x59,0x4d,0xa7,0x30,
0xbe,0x78,0xdb,0xd9,0xa0,0xff,0x30,0xea,0x7f,0x7f,0xe4,0x6f,0x4c,0x7f,0x2e,0x3e,0xd3,
0xff,0xe6,0x99,0x49,0x4f,0xff,0x7d,0xa4,0xd5,0xf7,0x77,0xf4,0x0e,0x7e,0xa4,0x45,0xcd,
0xf7,0x92,0xf1,0x5e,0x12,0x42,0x6c,0x0c,0x04,0x60,0xfa,0x9f,0x08,0x91,0xa9,0x20,0xfc,
0xc5,0xbb,0xda,0x2a,0xf2,0x17,0xa1,0xb8,0xaa,0x65,0x75,0xcb,0x41,0xc3,0xeb,0xd6,0xaa,
0xaa,0xe4,0x91,0xc6,0xae,0x07,0xe0,0x1f,0x42,0xfd,0x07,0x1f,0xea,0x3f,0xe4,0xeb,0x9f,
0xf5,0xf4,0xb7,0x9b,0x60,0x5a,0xa1,0x6b,0xaf,0x4c,0xab,0x4d,0x2d,0x4e,0x21,0xf9,0xd7,
0x05,0xb5,0xde,0x8a,0xff,0xcb,0x37,0x58,0xfc,0xd7,0x81,0x7e,0xe3,0x83,0x83,0x7f,0xf9,
0xcd,0xc8,0x14,0x8f,0xff,0x51,0x9e,0x02,0xc2,0x90,0x3a,0xa3,0xee,0xbe,0x95,0x08,0xc0,
0x2f,0x10,0xa5,0x97,0x61,0x9f,0x93,0xd9,0x18,0xdb,0x41,0x22,0xc8,0x2f,0xb0,0x28,0x78,
0x6d,0x5b,0xfa,0x1b,0xa8,0xff,0x72,0x9a,0x36,0x20,0xb7,0x9c,0xce,0x79,0xfa,0xd3,0x20,
0xfa,0xdb,0x1a,0xd3,0x19,0x51,0x1d,0xe4,0xb7,0xa0,0x5c,0x04,0xb5,0xc8,0xe2,0x3f,0xef,
0x80,0x6a,0x75,0xdd,0xb9,0x69,0xfe,0xf7,0x4a,0xc0,0xc3,0xfc,0xbf,0x55,0xfe,0x3b,0x01,
0xe4,0x1c,0xb0,0x54,0x27,0xf2,0x11,0x7b,0xc4,0x9f,0x1c,0xff,0x42,0x90,0xf8,0xe7,0xfc,
0x18,0xf6,0x0d,0x47,0x4b,0xba,0x55,0x33,0x09,0x4e,0xb1,0x9a,0x77,0x14,0x54,0x33,0x1f,
0x88,0xff,0xa9,0xb7,0x4f,0x56,0xdf,0xb6,0xae,0x9f,0x4f,0xb9,0xfd,0xbf,0x17,0xf0,0x4f,
0x0c,0x30,0x48,0xe0,0x00,0x81,0x34,0x81,0x10,0x01,0x91,0x08,0x15,0x02,0x2e,0x81,0x24,
0x5f,0x93,0x70,0x44,0x47,0x8d,0x71,0x1f,0xc6,0xcc,0x87,0x99,0xff,0x3c,0xbf,0x3c,0xc1,
0x1d,0x78,0x96,0x6d,0x97,0xf3,0x35,0xb9,0x5c,0x90,0x9b,0x44,0x2e,0x12,0x39,0x51,0x3a,
0xfc,0x8f,0x2b,0xe1,0x2a,0xd9,0x73,0xe5,0x94,0xec,0xd4,0x76,0xbf,0xfd,0x76,0x57,0xcb,
0x5f,0x0e,0xc4,0x67,0x27,0xa0,0xf2,0xf1,0xd9,0xd7,0x7e,0x02,0xaf,0x5b,0x90,0x38,0xcd,
0x46,0x3d,0x0d,0x79,0x0b,0xae,0xb6,0xa2,0xb7,0xb7,0x59,0xc2,0xa7,0xe3,0x08,0x4d,0x12,
0x36,0x4b,0x20,0x70,0xd3,0x85,0x36,0x9f,0x17,0x6c,0x3f,0xf7,0xe3,0x10,0xad,0x0f,0x01,
0x89,0x03,0x51,0x80,0x1c,0x3b,0xf6,0x7b,0x60,0xa8,0x71,0x0e,0x2c,0xb0,0x2e,0x51,0x02,
0xd8,0x75,0x7e,0xc9,0xf8,0x63,0x7c,0x8b,0xc2,0xc7,0x08,0xdf,0x18,0xe3,0xc1,0xec,0xdd,
0x07,0x90,0x72,0x51,0x89,0x16,0xa4,0x3c,0xdb,0x89,0x93,0x91,0x54,0x4a,0x48,0x93,0xbe,
0xd4,0x84,0x44,0x33,0x03,0x13,0x13,0x00,0x63,0x16,0xc4,0x4f,0xb3,0x14,0x64,0xda,0x7f,
0x6e,0x96,0xab,0x68,0xf4,0x69,0xcc,0xaa,0x00,0x4e,0x15,0xc6,0x03,0xf1,0x1b,0x14,0xae,
0x0d,0x4f,0xa7,0x86,0x21,0xcb,0x2b,0x79,0x8e,0x8f,0x38,0x37,0x34,0x6f,0x5d,0x54,0x0b,
0x92,0x4e,0xc4,0xf1,0x02,0xa8,0x44,0x30,0x0a,0x10,0xf6,0xf9,0xbd,0x09,0x78,0xd6,0xc7,
0x7d,0x06,0x8f,0x7f,0x9c,0x5f,0xbe,0xb0,0xf8,0x22,0x30,0xe5,0xcf,0x13,0xe6,0x05,0x22,
0x73,0x81,0x30,0xc2,0x17,0x09,0xd4,0xdb,0xaf,0xcf,0xdb,0x32,0xeb,0xf3,0x1f,0x78,0x9c,
0x5f,0x46,0x7e,0xbb,0x26,0xdb,0x44,0xa6,0x44,0x76,0x0a,0x87,0x53,0x97,0x04,0x8b,0xf4,
0xcd,0x4c,0xc8,0xc5,0xd2,0xee,0x0b,0xc8,0x6f,0x70,0x7b,0x75,0xb4,0x57,0xff,0x75,0xc3,
0x48,0x63,0x6d,0x1d,0x04,0x50,0x01,0x30,0x81,0xff,0x21,0x10,0x7f,0xc5,0x81,0xca,0xca,
0xd9,0xef,0xee,0x67,0x39,0xdc,0x55,0x58,0xd2,0x36,0xd3,0x70,0x51,0x03,0xbd,0xa5,0xbf,
0xa0,0x96,0x90,0x5f,0x48,0x94,0x18,0xbf,0x5b,0x80,0x01,0x02,0x9f,0x21,0xb0,0xb7,0x13,
0xe0,0xb8,0xcf,0xa0,0x70,0x2f,0x40,0xfe,0xb7,0xf8,0xfc,0xd0,0xd2,0x57,0xba,0xea,0xcf,
0xb6,0x4f,0xf9,0xfa,0xcf,0x72,0xfe,0x48,0x07,0x3f,0xf7,0x7f,0x91,0xe9,0x5f,0x93,0x72,
0x8f,0xea,0x3f,0x39,0x21,0xd2,0x4c,0x3f,0xd3,0xbf,0xae,0x41,0x43,0x61,0x63,0xb1,0x7c,
0xcf,0x5d,0xb5,0x3a,0xf9,0xf5,0xa0,0xfa,0x1b,0x2b,0x4c,0xff,0x11,0x5e,0xc9,0x5f,0xc2,
0x4a,0xc6,0xf5,0x5f,0x6e,0xe9,0x1f,0x52,0x33,0xc8,0x1f,0x1a,0xcf,0xb4,0xf4,0x17,0x1e,
0xd3,0xdf,0x03,0xf6,0x18,0x92,0xbe,0x6e,0x1d,0xfa,0x3f,0x1a,0xff,0x12,0x8a,0xef,0x70,
0x7e,0xd1,0xdb,0x8e,0xa7,0xb4,0xef,0xf9,0x1e,0xf4,0x18,0xbf,0xc2,0xf9,0x9b,0x51,0x99,
0x46,0x25,0x87,0xb0,0x4e,0x4b,0x07,0x4f,0xa5,0xc2,0x69,0xb2,0x67,0xf2,0x3d,0xd1,0xa9,
0xf5,0x9f,0x42,0xfe,0x65,0x6e,0x35,0xea,0xdf,0xd0,0xb3,0x06,0xfd,0x0f,0xf4,0x37,0x8b,
0x70,0x63,0xff,0xab,0x67,0x86,0xa1,0x8c,0xef,0xd0,0x82,0xbb,0x78,0x92,0xc1,0xb3,0x2f,
0xfa,0x42,0x8b,0x5f,0x4e,0x66,0xa4,0x3a,0xc1,0x11,0x35,0x14,0xcc,0xc2,0x86,0xf8,0xf7,
0x80,0x3b,0xfd,0xbf,0x7d,0x79,0x74,0xe9,0xda,0x96,0xe9,0x11,0x7d,0x67,0x88,0x7b,0x4d,
0xcc,0xe7,0x3f,0xee,0xe7,0x3f,0x25,0xd0,0x01,0x8e,0x7b,0x2a,0xf2,0x27,0xcd,0xac,0xa9,
0xb7,0xe2,0xdf,0xc1,0x92,0xae,0x04,0x8c,0xff,0xed,0x56,0x60,0xe1,0x31,0x03,0x62,0x7e,
0xfe,0x53,0xfc,0x40,0x68,0xa7,0x74,0xaf,0x40,0x3d,0xb3,0x02,0xfe,0xf2,0xff,0xc4,0x09,
0xe4,0xd9,0x16,0xf0,0x27,0xbf,0x3b,0x82,0xae,0xd2,0x03,0xa2,0x1b,0xdd,0xd4,0xae,0x21,
0xd7,0xc8,0xcc,0xec,0x89,0xc2,0x73,0x4b,0xfd,0x9b,0xae,0x3f,0xb7,0x14,0xc9,0xfc,0xf4,
0x4f,0x99,0x00,0x16,0xc8,0x0e,0xe9,0x55,0x6b,0x58,0x42,0xc3,0x2e,0x11,0x9a,0xb5,0xbe,
0xf7,0x67,0xc4,0x7a,0x49,0x7c,0x50,0x13,0x9b,0x9f,0x12,0xff,0x45,0xf4,0x77,0x0b,0x2e,
0xda,0x1f,0x66,0x1f,0x54,0x6d,0xfc,0x0e,0x37,0x0d,0x7b,0x83,0x7a,0x32,0xf7,0xdb,0x90,
0x57,0x72,0x5b,0xcf,0x4d,0xf3,0x23,0x88,0xb1,0xef,0x5c,0x87,0xd3,0xce,0xfa,0x01,0x3c,
0x44,0x8d,0xcc,0xa5,0xfb,0x51,0x90,0x16,0xfb,0x31,0xe9,0xf7,0x7d,0xfe,0x8a,0xe0,0xd6,
0x84,0x79,0x72,0xf8,0xd6,0x1a,0x1e,0x3c,0x64,0xf5,0x0d,0x69,0x31,0x72,0x21,0x36,0x15,
0x84,0x1f,0x53,0x37,0xe6,0x6a,0x29,0x89,0x23,0x11,0xf5,0x42,0xff,0x64,0x4a,0xa4,0x05,
0x71,0x3c,0x2a,0xce,0xb5,0xf9,0x15,0x6e,0xcc,0x20,0x1f,0x93,0xe5,0xdf,0xe9,0x73,0xf0,
0xcd,0x23,0xe5,0x97,0xdc,0x80,0xfc,0x78,0x7e,0xc7,0xa2,0x9d,0xd3,0x8d,0xec,0xb8,0x82,
0x79,0x40,0x35,0x8a,0xfa,0xa3,0xfc,0x48,0xfe,0x59,0x0e,0x1f,0xea,0x8c,0x5e,0x8f,0x5f,
0x30,0x4a,0x02,0xcf,0x40,0xed,0xd4,0x85,0x9f,0x4d,0x67,0x31,0x81,0x15,0x5d,0xbe,0x7e,
0xe8,0x4e,0x3f,0x56,0x9d,0x81,0xfe,0x94,0x84,0x49,0x38,0x4b,0x46,0x6e,0x5c,0xe2,0x07,
0x92,0x0b,0x87,0xee,0x44,0xe6,0x63,0x89,0xbf,0xf3,0x03,0x94,0xcb,0x72,0x65,0xd9,0xb6,
0x1a,0x63,0x5a,0x05,0xbf,0x6f,0x5d,0xb8,0x73,0xeb,0x48,0x07,0xbf,0x4d,0x04,0xa7,0x84,
0xfc,0x78,0x80,0x93,0xf4,0xc2,0xc0,0xc4,0x8c,0x68,0x16,0xc4,0x78,0x54,0x2c,0x7b,0x76,
0x5c,0xf6,0xf9,0x15,0xde,0x75,0xba,0x40,0xe7,0x61,0x51,0xbf,0x3a,0xad,0x06,0xe7,0x2f,
0xa3,0xfe,0x65,0x23,0x1b,0x57,0x30,0x87,0xab,0x95,0x93,0xe5,0x0d,0xfa,0x8f,0xb6,0xca,
0x6f,0x47,0xdd,0xf6,0xf8,0x81,0x17,0x9b,0x5d,0x7e,0xf6,0x46,0xfd,0xa7,0x78,0x41,0xea,
0x5c,0x2f,0x46,0xfb,0x77,0xaf,0x89,0x94,0x29,0x76,0xe8,0xe6,0x9a,0x54,0x8e,0xca,0xce,
0xb7,0x1e,0xae,0xb7,0xfe,0xd3,0x41,0x0d,0x2d,0x6b,0x68,0x74,0x79,0x81,0xe6,0x80,0xae,
0xc4,0x3b,0xf8,0xf3,0x24,0x64,0x66,0x24,0x95,0xe9,0xcf,0xf8,0xbf,0xce,0xf5,0x8f,0xb5,
0xf5,0x7f,0xdd,0x77,0x01,0x2f,0x75,0xcf,0xdd,0xbb,0x6c,0x5e,0x84,0xef,0x1c,0x29,0xfe,
0x2c,0xb1,0x0d,0xfd,0xb1,0x62,0xa3,0xfe,0x31,0x4f,0xff,0xc4,0xdc,0x06,0xfd,0x23,0x7e,
0xea,0x16,0xda,0x2e,0xd0,0xe6,0x8b,0x74,0xf0,0x63,0x57,0x5b,0x07,0xaf,0xf6,0xba,0x64,
0x44,0x5b,0xfa,0x9f,0x6f,0xe9,0x2f,0xd2,0x17,0x3b,0xf8,0x2b,0x15,0x76,0x68,0xb2,0x2b,
0xd6,0xbd,0x7a,0xb5,0x72,0x7d,0x81,0x56,0x80,0xde,0xfa,0x62,0x07,0x3f,0x16,0x4f,0xbd,
0x86,0x59,0x40,0x74,0x88,0x50,0xaf,0xf5,0xad,0xad,0x85,0x9d,0x52,0xd8,0x8d,0x86,0xeb,
0x9d,0xfe,0xaf,0x74,0xe8,0xef,0xcc,0xc3,0xd4,0x36,0xf4,0xc7,0x62,0x87,0x27,0x96,0x86,
0x69,0x34,0x5d,0x05,0xbf,0xc6,0x1d,0xf3,0x64,0x7e,0x83,0xfe,0x27,0x38,0xb6,0xc8,0xe3,
0x5f,0xf4,0x5e,0x41,0x9b,0x6f,0xd0,0xf7,0x7f,0x6f,0x1c,0xf3,0xf9,0xe7,0x7f,0x7c,0x91,
0xf9,0x37,0x11,0x1a,0xd1,0xbe,0x8f,0x52,0x82,0x13,0x15,0x5c,0x72,0xd8,0xbc,0x2f,0x39,
0x51,0xd1,0x7c,0xbf,0x53,0xff,0x2c,0xd3,0x3f,0x97,0xd5,0xb2,0xcb,0x1a,0xa5,0x0b,0x66,
0x0e,0xae,0xaf,0x7c,0x6e,0x3b,0xf5,0x83,0x61,0x0f,0xb6,0xe3,0x5f,0xff,0x50,0x75,0x21,
0x77,0xab,0x18,0x98,0xbf,0x6b,0x13,0x12,0x3f,0xd8,0xf4,0xb9,0x23,0x6e,0x23,0xb3,0xf6,
0x5e,0x14,0x9e,0x7f,0xf7,0x9d,0x76,0xfe,0xdb,0xd5,0x91,0xff,0x9e,0x7f,0xf7,0x76,0x56,
0xe5,0xf9,0xed,0x89,0x76,0xfb,0xfc,0x76,0x03,0x1c,0xe4,0xcf,0x6b,0xf9,0xa2,0xb6,0xba,
0xb8,0x50,0x77,0xe0,0xda,0x2b,0x67,0xb7,0xf3,0xfd,0xf8,0x34,0x1b,0x7e,0x26,0x6d,0x6a,
0xbf,0xea,0x60,0x7e,0xbf,0x94,0x81,0x17,0x16,0x37,0xaf,0x6f,0x2f,0x2c,0x46,0xe6,0xd5,
0x6f,0xd7,0xb6,0xac,0x9f,0x5b,0x9e,0x1d,0xc8,0xce,0x50,0xa8,0x07,0x9b,0x20,0x08,0x3b,
0x76,0xec,0xec,0xed,0xed,0xdd,0xb9,0xad,0x36,0xda,0xb5,0xe1,0xfa,0xd1,0xd1,0x2e,0x7d,
0xeb,0xfd,0xa1,0xae,0x2d,0x80,0x81,0x42,0xd7,0xb6,0xc1,0xc0,0xa3,0xdb,0x35,0xf0,0x99,
0x03,0x1c,0x65,0x6d,0x94,0xff,0xb5,0xc6,0x87,0x7d,0x33,0x03,0x8f,0x7e,0x6a,0x00,0x5b,
0x18,0x3e,0xc6,0x5a,0x77,0xdb,0xbd,0xa7,0x6f,0xe6,0x19,0x8c,0x84,0x3d,0xfe,0x49,0x76,
0x05,0x5d,0xdf,0xea,0xf5,0xff,0x1b,0xf6,0x2d,0xa8,0x7c,
};
